<!--
  ~ EVS Client is part of the Gazelle Test Bed
  ~ Copyright (C) 2006-2016 IHE
  ~ mailto :eric DOT poiseau AT inria DOT fr
  ~
  ~ See the NOTICE file distributed with this work for additional information
  ~ regarding copyright ownership.  This code is licensed
  ~ to you under the Apache License, Version 2.0 (the
  ~ "License"); you may not use this file except in compliance
  ~ with the License.  You may obtain a copy of the License at
  ~
  ~   http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing,
  ~ software distributed under the License is distributed on an
  ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
  ~ KIND, either express or implied.  See the License for the
  ~ specific language governing permissions and limitations
  ~ under the License.
  -->

<html xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
      xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich"
      xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:a4j="http://richfaces.org/a4j"
      xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml">
<h:head>
    <title>#{messages['net.ihe.gazelle.evs.ErrorDetail']}</title>
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</h:head>
<h:body>
    <br/>

    <h1> #{messages['net.ihe.gazelle.evs.InitializationErrorWithYourDatabase']}</h1>

    <p>#{messages['net.ihe.gazelle.evs.AnErrorOccurredDuringTheSQLDataImportPleaseCheck']} </p>

    <p> #{messages['net.ihe.gazelle.evs.TheErrorShouldBeLocatedJustAfterTheFollowingTags']} <br/><br/>
        <font style="font-family: monospace;">
            #{messages['net.ihe.gazelle.evs.INFOSchemaExportExecutingImportScriptimportsql']} <br/>
            #{messages['net.ihe.gazelle.evs.ERRORSchemaExportSchemaExportUnsuccessful']} <br/>
            #{messages['net.ihe.gazelle.evs.OrghibernateJDBCExceptionErrorDuringImportScript']} <br/></font></p>
    <br/>
    <br/>
    <br/>
    <br/>
    <h:messages styleClass="message"/>
    <center>
        <h:graphicImage alt="#{messages['net.ihe.gazelle.evs.DatabaseError']}" library="img" name="loading/pbDatabase.gif"/>
    </center>
</h:body>
</html>
